2008年7月26日

[ruby-list:45268] Re: [ANN] Ruby1.9.0-3リリース

たけ(tk)です。

[ruby-list:45267] [ANN] Ruby 1.9.0-3リリース にて
"Yugui (Yuki Sonoda)" <yugui@xxxxx> さん 曰く:

> == プラットフォーム
> Ruby 1.9は今後、下記のプラットフォームをサポートしません。活動しているメ
> ンテナがいないためです。

> * BeOS
> * WinCE
> * OS/2
> * Interix
> * bcc32
> * Classic MacOS
> * djgpp
> * VMS
> * human68k
>
> 9月25日までにメンテナが現れない限り、これらのためのプラットフォーム依存
> コードはRubyから削除します。

今はメンテナはいないかもしれないが、ユーザはいるかもしれないし、そのユー
ザの中からメンテナが出て来るかもしれない。

Ruby 1.9は今後、下記のプラットフォームを《正式には》サポートしません。活
動しているメンテナがいないためです。

9月25日までに→《Ruby2.0の正式版が公開されてから一年以内に》メンテナが現
れない限り、これらのためのプラットフォーム依存コードはRubyから削除します。
《これらのプラットフォームのユーザはxxに申し出てください。》

take_tk = kumagai hidetake


投稿者 xml-rpc : 2008年7月26日 01:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75666
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。